[Desktop Entry]
Type=Application
Version=1.0
Name=pdnMesh
GenericName=Mesh generator and solver for Finite Element problems
Comment=Mesh generator and solver for Finite Element problems
Exec=pdnmesh
Categories=Engineering;Graphics;
StartupNotify=true
